## libnet-frame-device-perl 1.10

=== debian/changelog ===
libnet-frame-device-perl (1.10-1) unstable; urgency=low

  * Initial Release. Closes: #741122

 -- Daniel Lintott <daniel@serverb.co.uk>  Mon, 10 Mar 2014 19:41:15 +0000
