=== debian/control ===
Source: libnet-frame-device-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Lintott <daniel@serverb.co.uk>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libclass-gomor-perl,
 libnet-frame-dump-perl,
 libnet-frame-layer-icmpv6-perl,
 libnet-frame-layer-ipv6-perl,
 libnet-frame-perl,
 libnet-frame-simple-perl,
 libnet-ipv6addr-perl,
 libnet-libdnet-perl,
 libnet-libdnet6-perl,
 libnet-pcap-perl,
 libnet-write-perl,
 libnetwork-ipv4addr-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-frame-device-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-frame-device-perl.git
Homepage: https://metacpan.org/release/Net-Frame-Device

Package: libnet-frame-device-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-gomor-perl,
 libnet-frame-dump-perl,
 libnet-frame-layer-icmpv6-perl,
 libnet-frame-layer-ipv6-perl,
 libnet-frame-perl,
 libnet-frame-simple-perl,
 libnet-ipv6addr-perl,
 libnet-libdnet-perl,
 libnet-libdnet6-perl,
 libnet-pcap-perl,
 libnet-write-perl,
 libnetwork-ipv4addr-perl
Description: module to get network device information
 Net::Frame::Device is used to get network information, and is especially
 useful when you want to do low-level network programming.
 .
 It also provides useful functions to lookup network MAC addresses.
