## libnet-frame-device-perl 1.11

=== debian/changelog ===
libnet-frame-device-perl (1.11-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Skip tests that need access to a network device during build and
    autopkgtest. Thanks to Chris West (Faux) for the bug report and
    further debugging. (Closes: #792221)

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jul 2015 19:12:38 +0200
