=== debian/watch ===
version=3
https://metacpan.org/release/Net-Frame-Device   .*/Net-Frame-Device-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
