## libnet-frame-device-perl 1.12

=== debian/changelog ===
libnet-frame-device-perl (1.12-1) unstable; urgency=medium

  [ Florian Schlichting ]
  IGNORE-VERSION: 1.12-1
  # no code changes

  [ gregor herrmann ]
  * debian/rules: use 'wildcard' instead of 'shell echo'.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.12
  * Add an explicit build-dependency on M::B

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:27:39 +0100

libnet-frame-device-perl (1.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:37:30 +0100
