=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,8 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 # skip tests that need access to network device
-SKIP_TESTS = $(shell cat debian/tests/pkg-perl/skip-smoke)
-TEST_FILES = $(filter-out $(SKIP_TESTS), $(shell echo t/*.t))
+SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
+TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))
 
 %:
 	dh $@
