=== debian/watch ===
version=4
https://metacpan.org/release/Net-Frame-Device   .*/Net-Frame-Device-v?@ANY_VERSION@@ARCHIVE_EXT@$
